@charset "utf-8";
/* CSS Document */
/* Replaced sifr with font-family */

* { margin: 0; padding: 0; }
body { background-color: #fff; color: #666; font-family: Arial,Helvetica,sans-serif; font-size: 11px; line-height: 164%; }
ul, ol, p { margin-bottom: 18px; }
ul, ol { margin-left: 17px; }
h2 { font-size: 24px; font-weight: bold; color: #4e1a7c; line-height: 146%;font-family: "PT Sans",Arial,Helvetica,sans-serif;}
/* h3 { font-size: 15px; font-weight: bold; color: #4e1a7c; line-height: 233%; } */
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 164%; font-weight: bold; }
img { border: none; }
font { line-height: 120%; }

	div#wrapper { width: 1004px; margin: 0 auto; background: url(/images/rp.gif) top left repeat-y; }
	div#repeater { width: 1000px; padding: 0 2px 100px; background: url(/images/footer.gif) bottom left no-repeat; }
	
		ul#nav { margin: 0; display: block; position: relative; width: 1000px; height: 35px; background: url(/images/bg_nav_bg.gif) top left repeat-x; list-style: none; margin: 0; margin-bottom: 23px; font-family: "PT Sans",Arial,Helvetica,sans-serif;}
			ul#nav li { display: block; position: relative; float: left; _width: 0px; height: 27px; padding-top: 5px; font-size: 14px; text-align: center; white-space: nowrap; background: url(/images/bg_nav_button.gif) top right repeat-x; }
				ul#nav li a { display: block; position: relative; height: 27px; padding: 0 22px; text-decoration: none; color: #fff; }
				ul#nav li a:hover { color: #baf602; }
				ul#nav li em { display: block; position: relative; height: 27px; padding: 0 22px; color: #baf602; font-style:normal;}
				ul#nav li.highlight a { color: #f90; }
				ul#nav li.highlight a:hover { color: #6cf; }
			
		div#left { float: left; width: 187px; margin-right: 13px; }
		
			ul#subnav { margin: 0; width: 187px; list-style: none; margin-bottom: 37px; font-family: "PT Sans",Arial,Helvetica,sans-serif;}
				ul#subnav li { padding-left: 24px; width: 163px; padding-top: 6px; height: 23px; font-size: 14px; border-bottom: 1px solid #ccd311; color: #4e1a7c; }
				ul#subnav li.hasSubNav { background: url("/images/nav.png") no-repeat right top; }
				ul#subnav li.hasSubNav.active { background-position: right -24px; }
				ul#subnav li.indent { padding-left: 34px; width: 153px; }
				ul#subnav li a { color: #666666; text-decoration: none;  }
				ul#subnav li a:hover { color: #4e1a7c; }
				
			#gratisfoto { margin-left: 16px; }
			#banner { margin-left: 16px; margin-bottom: 15px; }
				
		div#right { position: relative; float: left; width: 800px; overflow: hidden; }
		
			div#right a { color: #666; text-decoration: underline; }
			div#right a:hover { text-decoration: none; }
		
			div.content_home { margin-top: 20px; }
				div.content_home img { margin-bottom: 4px; }
				
			div#big { float: left; width: 720px; }
				.maten_fotoboek { font-size: 12px; color: #666; }
				.maten_fotoboek td { text-align: center; border-top: 1px solid #ccd311; border-right: 1px solid #ccd311; }
				.maten_fotoboek tr.last td { border-bottom: 1px solid #ccd311; }
				.maten_fotoboek div { font-size: 23px; color: #4e1a7c; font-weight: bold; margin-bottom: 2px; font-family: "PT Sans",Arial,Helvetica,sans-serif;}
				.maten_fotoboek strong { font-size: 14px; color: #4e1a7c; width: 95px; font-family: "PT Sans",Arial,Helvetica,sans-serif;}
				.maten_fotoboek span { font-size: 16px; color: #33ccff; font-weight: bold; width: 95px; font-family: "PT Sans",Arial,Helvetica,sans-serif;}
		
			div#middle { float: left; width: 330px; }
			div#middle_full { float: left; width: 659px; overflow: hidden; }
				.middle_content { width: 327px !important; }
				.middle_fotoboek { margin-right: 30px; }
				div#middle strong { color: #333; }
				
				.tips { position: relative; width: 306px; background: url(/images/tips_bg.gif) top left repeat-y; margin-bottom: 9px; }
					.tips_content { padding-left: 21px; width: 247px; padding-right: 38px; }
					
					img.tips_icon { position: absolute; right: 9px; top: 11px; }
					img.tips_knop { position: absolute; right: 12px; bottom: 10px; }
				
				.green_border { width: 305px; background: url(/images/ophangsystemen_bg.gif) top left repeat-y; }
							
					.green_border_content { color: #003300; width: 270px; margin-left: 20px; margin-right: 15px; }
						.green_border_content strong { color: #330b56; }
						
				.bottom_border { margin-top: 7px; float: left; width: 642px; background: url(/images/bottomborder_bg.gif) top left repeat-y; margin-bottom: 18px; }
				
					.bottom_border_content { position: relative; }
				
				.bottom_foto { float: left; width: 633px; padding-left: 1px; }
					.bottom_foto img { border: 1px solid #999; margin-bottom: 4px; margin-left: 4px; }
				
			div#right_right { float: right; overflow: hidden }
				.right_content, .right_fotoboek { width: 303px !important; float: left !important; }
				.right_fotoboek { margin-left: 26px; }
			
			div.banner_right { position: absolute; right: 10px; top: 0; width: 120px; }
				div.banner_right img { width: 120px; }
				
			div#right_headline { width: 303px; background: url(/images/headline_bg.gif) top left repeat-y; margin-bottom: 18px; }
				div#right_headline_bg { width: 303px; background: url(/images/headline_bottom.gif) bottom left no-repeat; padding-top: 14px; }
				div#right_headline span { display: block; margin-left: 22px; width: 257px; font-size: 16px; font-weight: bold; line-height: 163%; color: #ff9900; font-family: "PT Sans",Arial,Helvetica,sans-serif;}
				div#headline_left { width: 123px; float: left; margin-left: 25px; margin-top: 10px; }
				div#headline_right { width: 115px; float: right; margin-right: 25px; margin-top: 10px; }
		
		div#right_headline:after, div#right_headline_bg:after, div#prijstabel:after, div#wrapper:after, div#repeater:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }		
		
		div#courtesy { width: 1004px; text-align: center; margin: 10px auto; color: #999; font-size: 11px; }
			div#courtesy a { color: #999; text-decoration: none; }
			div#courtesy a:hover { text-decoration: underline; }
			div#courtesy a.purple { color: #4e1a7c; }
			
		div#logos { width: 950px; height: 46px; margin: 0 auto 10px; }
			#logos img { float: left; }
			#logos a { background-position: 0 -46px; }
			#logos #kvgo { display: block; position: relative; float: left; width: 73px; height: 46px; background-image: url(/images/logos/kvgo.gif); }
			#logos #multisafepay { display: block; position: relative; float: left; width: 126px; height: 46px; background-image: url(/images/logos/multisafepay.gif); }
			#logos #verified_visa { display: block; position: relative; float: left; width: 62px; height: 46px; background-image: url(/images/logos/verified_visa.gif); }
			#logos #mastercard { display: block; position: relative; float: left; width: 79px; height: 46px; background-image: url(/images/logos/mastercard.gif); }
			#logos #logobank { display: block; position: relative; float: left; width: 48px; height: 46px; background-image: url(/images/logos/logobank.gif); }
			#logos #ideal { display: block; position: relative; float: left; width: 44px; height: 46px; background-image: url(/images/logos/ideal.gif); }
			#logos #ing { display: block; position: relative; float: left; width: 37px; height: 46px; background-image: url(/images/logos/ing.gif); }
			#logos #rabobank { display: block; position: relative; float: left; width: 37px; height: 46px; background-image: url(/images/logos/rabobank.gif); }
			#logos #abn { display: block; position: relative; float: left; width: 72px; height: 46px; background-image: url(/images/logos/abn.gif); }
			#logos #sns { display: block; position: relative; float: left; width: 70px; height: 46px; background-image: url(/images/logos/sns.gif); }
			#logos #fortis { display: block; position: relative; float: left; width: 69px; height: 46px; background-image: url(/images/logos/fortis.gif); }
			
		a.download { text-decoration: none; color: #cc3399; display: block; width: 297px; background: url(/images/download_bg.gif) 0 8px no-repeat; height: 27px; }
		a.download:hover { font-weight: bold; }
		
		div#bottom { width: 626px; background: url(/images/bottom_rp.gif) top left repeat-y; float: left; margin-top: 10px; }
		div#bottom:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
			div#bottom_kolommen { padding-bottom: 20px; display: block; float: left; padding-left: 21px; width: 605px; background: url(/images/bottom_onder.gif) bottom left no-repeat; min-height: 120px; }
			
				.kolom { float: left; width: 120px; line-height: 20px; }
					.kolom strong, .kolom a { float: left; clear: both; }
					.kolom strong { color: #4e1a7c; }
					.kolom p { margin-bottom: 20px; }
					.kolom a { padding-left: 9px; border-left: 1px solid #4e1a7c; color: #666; text-decoration: none; }
					.kolom a:hover { color: #4e1a7c; }
					
		div#prijstabel { width: 626px; background: url(/images/prijstabel_bg.gif) top left repeat-y; float: left; margin-bottom: 10px; }
			div#prijstabel th { text-align: left; border-bottom: 1px solid #ccc; }
			span#prijstabel_top { background: url(/images/prijstabel_top.gif) top left no-repeat; width: 534px; display: block; padding-left: 92px; height: 26px; padding-top: 12px; font-size: 16px; font-weight: bold; color: #ff9900; font-family: "PT Sans",Arial,Helvetica,sans-serif;}
			span#prijstabel_bottom { width: 608px; height: 24px; display: block; background: url(/images/prijstabel_bottom.gif) top left no-repeat; margin-top: 5px; padding-left: 18px; padding-top: 3px; color: #f00; }
			span#prijstabel_bottom a { color: #f00; }
			span#prijstabel_bottom p { margin: 0; }